---
layout: default
title: Donations
permalink: /donate/
redirect_from:
- /en/donate/
- /doc/Donations/
- /wiki/Donations/
---

**News:** [Qubes OS Begins Commercialization and Community Funding Efforts!](/news/2016/11/30/qubes-commercialization/)

Thank you for your interest in supporting Qubes! The Qubes Project accepts
monetary donations in
<a href="#bitcoin"><i class="fa fa-btc black-icon" aria-hidden="true"></i> Bitcoin</a>
(preferred) or by
<a href="#credit-card"><i class="fa fa-credit-card black-icon" aria-hidden="true"></i> Credit Card</a>.
If you are interested instead in donating hardware or providing substantial and
sustained [funding], please visit the [Qubes Partners page].

<h2 id="bitcoin"><img src="/attachment/site/btc.png"> Donate Bitcoin</h2>

Bitcoin donations have zero administrative overhead for us, which means 100% of
your donation goes towards supporting Qubes development!
(Please note that we do not currently accept donations in other cryptocurrencies.)

#### Donation Address:

<form class="more-bottom">
  <div class="form-group">
  <div class="input-group input-group-lg">
    <span class="input-group-addon" id="donate-btn-icon"><i class="fa fa-btc"></i></span>
    <input type="text" class="form-control" aria-describedby="donate-btc-icon" value="3GakuQQDUGyyUnV1p5Jc3zd6CpQDkDwmDq" readonly>
  </div>
  </div>
</form>

#### How to Verify the Address

The donation address can be verified via the [Qubes Security Pack]
(QSP or `qubes-secpack`), specifically in the [fund] directory. Detailed
instructions for verifying the digital signatures are available [here][verify].
You can also view the address on [blockexplorer.com] and [blockchain.info].

#### About the Donation Fund

The Qubes Project maintains a decentralized Bitcoin fund using a
multi-signature wallet. This means that no single person is capable of spending
these funds. For further details, please see [here][announcement].

<h2 id="credit-card"><i class="fa fa-credit-card" aria-hidden="true"></i> Donate with a Credit Card</h2>

You can donate towards Qubes development using your credit card through
[Open Collective] (which uses [Stripe][stripe] to process financial
transactions). Please note that, unlike [Bitcoin donations], we lose
[~14%][open-collective-faq] of every credit card donation to administrative
overhead.

---

## About Your Donation

- We will use your donations to fund our continued development of Qubes.
- We regret that we cannot implement requested features based on funding. (If
  everybody were to decide, then nothing would get implemented.)
- Donations to the Qubes project are not tax-deductible.

[funding]: /funding/
[Qubes Partners page]: /partners/
[Qubes Security Pack]: /security/pack/
[fund]: https://github.com/QubesOS/qubes-secpack/tree/master/fund
[announcement]: /news/2016/07/13/qubes-distributed-fund/
[verify]: /security/pack/#how-to-obtain-verify-and-read
[blockexplorer.com]: https://blockexplorer.com/address/3GakuQQDUGyyUnV1p5Jc3zd6CpQDkDwmDq
[blockchain.info]: https://blockchain.info/address/3GakuQQDUGyyUnV1p5Jc3zd6CpQDkDwmDq
[Open Collective]: https://opencollective.com/qubes-os
[Bitcoin donations]: #bitcoin
[open-collective-faq]: https://opencollective.com/faq
[stripe]: https://stripe.com

