---
layout: default
title: Partners
permalink: /partners/
redirect_from: /en/partners/
---

Qubes Partners
==============

This page is dedicated to recognizing the organizations, companies, and
individuals who have contributed support to the development of Qubes OS. The
Qubes Project is grateful for their support! If your organization is interested
in becoming a Qubes Partner, please [contact us]. You can also read more about
how Qubes is [funded] and about making a [monetary donation] to the project.

<table class="partners">
  <thead>
    <tr>
      <th>Tier</th>
      <th>Partner</th>
      <th>Description</th>
    </tr>
  </thead>
  <tbody>
    <tr id="invisible-things-lab">
      <td rowspan="2">
        $500,000+
      </td>
      <td>
        <a href="http://invisiblethingslab.com/itl/Welcome.html">
          <img src="/attachment/site/itl.png">
        </a>
      </td>
      <td>
        <a href="http://invisiblethingslab.com/itl/Welcome.html">Invisible
        Things Lab s.c. (ITL)</a> is a privately held company based in
        Warsaw, Poland, owned by Joanna Rutkowska and Joanna Gołębiewska. ITL
        supported Qubes OS development from the beginning of the project in 2010
        until the end of 2014. ITL's primary source of revenue is security
        research and development.
      </td>
    </tr>
    <tr id="open-technology-fund">
      <td>
        <a href="https://www.opentechfund.org/">
          <img src="/attachment/site/OTF-logo.png">
        </a>
      </td>
      <td>
        <a href="https://www.opentechfund.org/">Open Technology Fund (OTF)</a>
        is a United States government-funded program of
        <a href="http://www.rfa.org">Radio Free Asia</a>, whose
        <a href="https://www.opentech.fund/about/program">stated mission</a> is
        to "support open technologies and communities that increase free
        expression, circumvent censorship, and obstruct repressive surveillance
        as a way to promote human rights and open societies." In 2015-2016, OTF
        <a href="https://www.opentech.fund/project/qubes-os">funded</a> the
        Qubes project in a number of activities to improve Qubes, make it easier
        to use and more accessible. In 2014-2015, OTF
        <a href="https://www.opentech.fund/project/qubes-os">funded</a> the
        Qubes project to integrate <a href="https://www.whonix.org/">Whonix</a>,
        improve hardware compatibility and user experience. The complete
        announcement is available
        <a href="http://blog.invisiblethings.org/2015/06/04/otf-funding-announcement.html">here</a>.
      </td>
    </tr>
    <tr id="access-now">
      <td rowspan="2">
        $10,000+
      </td>
      <td>
        <a href="https://www.accessnow.org/">
          <img src="/attachment/site/accessnow.png">
        </a>
      </td>
      <td>
        <a href="https://www.accessnow.org/">Access Now</a> is an international
        human rights organization whose
        <a href="https://www.accessnow.org/about-us/">stated mission</a> is to
        "defend and extend the digital rights of users at risk around the
        world." Beginning in 2015, Access Now generously agreed to provide staff
        time to help manage the Qubes OS project.
      </td>
    </tr>
    <tr id="nlnet-foundation">
      <td>
        <a href="https://nlnet.nl">
          <img src="/attachment/site/nlnet.gif">
        </a>
      </td>
      <td>
        <a href="https://nlnet.nl">Stichting NLnet</a> ("NLnet Foundation" in
        English) is a recognized philanthropic non-profit foundation based in
        the Netherlands, whose <a href="https://nlnet.nl/foundation/">stated
        mission</a> is "to promote the exchange of electronic information
        and all that is related or beneficial to that purpose." In 2016, the
        NLnet Foundation provided a grant to the Qubes project to support
        improvements in automated build processes, Debian template packaging,
        networking & privacy, and hardware compatibility.
      </td>
    </tr>
  </tbody>
</table>

[funded]: /funding/
[monetary donation]: /donate/
[contact us]: mailto:funding@qubes-os.org

